{
  "book": {
    "title": "История настоящего предпринимателя",
    "author": "Александр  Долгов",
    "totalChapters": 31,
    "totalCharacters": 445204,
    "totalTokens": 178922
  },
  "chapters": [
    {
      "chapterNumber": 1,
      "chapterTitle": "История настоящего предпринимателя Александр Долгов",
      "characters": 23574,
      "tokens": 9465,
      "footnotesCount": 0,
      "filePath": "content0.html"
    },
    {
      "chapterNumber": 2,
      "chapterTitle": "Правила настоящего предпринимателя",
      "characters": 35308,
      "tokens": 14152,
      "footnotesCount": 0,
      "filePath": "content1.html"
    },
    {
      "chapterNumber": 3,
      "chapterTitle": "Правила настоящего предпринимателя",
      "characters": 21186,
      "tokens": 8503,
      "footnotesCount": 0,
      "filePath": "content2.html"
    },
    {
      "chapterNumber": 4,
      "chapterTitle": "Сильный оффер",
      "characters": 9776,
      "tokens": 3931,
      "footnotesCount": 0,
      "filePath": "content3.html"
    },
    {
      "chapterNumber": 5,
      "chapterTitle": "Как проводить собеседования",
      "characters": 7568,
      "tokens": 3053,
      "footnotesCount": 0,
      "filePath": "content4.html"
    },
    {
      "chapterNumber": 6,
      "chapterTitle": "Правила настоящего предпринимателя",
      "characters": 30537,
      "tokens": 12243,
      "footnotesCount": 0,
      "filePath": "content5.html"
    },
    {
      "chapterNumber": 7,
      "chapterTitle": "Правила настоящего предпринимателя",
      "characters": 26791,
      "tokens": 10745,
      "footnotesCount": 0,
      "filePath": "content6.html"
    },
    {
      "chapterNumber": 8,
      "chapterTitle": "Правила настоящего предпринимателя",
      "characters": 26492,
      "tokens": 10625,
      "footnotesCount": 0,
      "filePath": "content7.html"
    },
    {
      "chapterNumber": 9,
      "chapterTitle": "Правила настоящего предпринимателя",
      "characters": 15170,
      "tokens": 6097,
      "footnotesCount": 0,
      "filePath": "content8.html"
    },
    {
      "chapterNumber": 10,
      "chapterTitle": "Перелом",
      "characters": 9864,
      "tokens": 3963,
      "footnotesCount": 0,
      "filePath": "content9.html"
    },
    {
      "chapterNumber": 11,
      "chapterTitle": "Правила настоящего предпринимателя",
      "characters": 27570,
      "tokens": 11058,
      "footnotesCount": 0,
      "filePath": "content10.html"
    },
    {
      "chapterNumber": 12,
      "chapterTitle": "Глава 9. Франчайзинг – новый MBA",
      "characters": 15118,
      "tokens": 6076,
      "footnotesCount": 0,
      "filePath": "content11.html"
    },
    {
      "chapterNumber": 13,
      "chapterTitle": "Правила настоящего предпринимателя",
      "characters": 9696,
      "tokens": 3908,
      "footnotesCount": 0,
      "filePath": "content12.html"
    },
    {
      "chapterNumber": 14,
      "chapterTitle": "Сделка",
      "characters": 9949,
      "tokens": 3998,
      "footnotesCount": 0,
      "filePath": "content13.html"
    },
    {
      "chapterNumber": 15,
      "chapterTitle": "Глава 11. Семейный бизнес",
      "characters": 13077,
      "tokens": 5257,
      "footnotesCount": 0,
      "filePath": "content14.html"
    },
    {
      "chapterNumber": 16,
      "chapterTitle": "Глава 12. Правило «трех ногтей»",
      "characters": 13401,
      "tokens": 5389,
      "footnotesCount": 0,
      "filePath": "content15.html"
    },
    {
      "chapterNumber": 17,
      "chapterTitle": "Правила настоящего предпринимателя",
      "characters": 5387,
      "tokens": 2184,
      "footnotesCount": 0,
      "filePath": "content16.html"
    },
    {
      "chapterNumber": 18,
      "chapterTitle": "Глава 13. Налоги",
      "characters": 8709,
      "tokens": 3506,
      "footnotesCount": 0,
      "filePath": "content17.html"
    },
    {
      "chapterNumber": 19,
      "chapterTitle": "Налогообложение для самых маленьких",
      "characters": 9774,
      "tokens": 3940,
      "footnotesCount": 0,
      "filePath": "content18.html"
    },
    {
      "chapterNumber": 20,
      "chapterTitle": "Прибыль Налоги НДФЛ Прибыль",
      "characters": 5451,
      "tokens": 2207,
      "footnotesCount": 0,
      "filePath": "content19.html"
    },
    {
      "chapterNumber": 21,
      "chapterTitle": "Правила настоящего предпринимателя",
      "characters": 19927,
      "tokens": 8000,
      "footnotesCount": 0,
      "filePath": "content20.html"
    },
    {
      "chapterNumber": 22,
      "chapterTitle": "Правила настоящего предпринимателя",
      "characters": 26057,
      "tokens": 10452,
      "footnotesCount": 0,
      "filePath": "content21.html"
    },
    {
      "chapterNumber": 23,
      "chapterTitle": "Правила настоящего предпринимателя, который хочет что-либо производить в России",
      "characters": 8225,
      "tokens": 3338,
      "footnotesCount": 0,
      "filePath": "content22.html"
    },
    {
      "chapterNumber": 24,
      "chapterTitle": "Маркетплейсы",
      "characters": 6727,
      "tokens": 2711,
      "footnotesCount": 0,
      "filePath": "content23.html"
    },
    {
      "chapterNumber": 25,
      "chapterTitle": "Социальные сети",
      "characters": 6452,
      "tokens": 2603,
      "footnotesCount": 0,
      "filePath": "content24.html"
    },
    {
      "chapterNumber": 26,
      "chapterTitle": "Контентный маркетинг",
      "characters": 7068,
      "tokens": 2852,
      "footnotesCount": 0,
      "filePath": "content25.html"
    },
    {
      "chapterNumber": 27,
      "chapterTitle": "Кейсы",
      "characters": 5569,
      "tokens": 2246,
      "footnotesCount": 0,
      "filePath": "content26.html"
    },
    {
      "chapterNumber": 28,
      "chapterTitle": "Правила настоящего предпринимателя",
      "characters": 9417,
      "tokens": 3796,
      "footnotesCount": 0,
      "filePath": "content27.html"
    },
    {
      "chapterNumber": 29,
      "chapterTitle": "Осознанные инвестиции",
      "characters": 7937,
      "tokens": 3199,
      "footnotesCount": 0,
      "filePath": "content28.html"
    },
    {
      "chapterNumber": 30,
      "chapterTitle": "Репутация и инвестиции",
      "characters": 8598,
      "tokens": 3464,
      "footnotesCount": 0,
      "filePath": "content29.html"
    },
    {
      "chapterNumber": 31,
      "chapterTitle": "Правила настоящего предпринимателя",
      "characters": 14829,
      "tokens": 5961,
      "footnotesCount": 0,
      "filePath": "content30.html"
    }
  ]
}